Binary Compatibility for IDE

Scala IDE for Eclipse for Scala 2.8.1final!

Scala IDE for Eclipse for Scala 2.8.1.final has been announced, with full binary compatibility with 2.8.0.final. Please note that it's still necessary for users to update the Scala tooling for Eclipse to take advantage of the new Scala compiler and library version. However, due to the binary compatibility, this process should be smoother.

Jessica Thornsby

What do you think?

JAX Magazine - 2014 - 06 Exclucively for iPad users JAX Magazine on Android

Comments

Latest opinions